#main_container
{
	margin: 0 auto;
	WIDTH: 980px;
	POSITION: relative;
	padding:0px;
	top:0px;
	left:0px;
	display:block;
	MARGIN-TOP: 35px;
}

.bgband_fadeover
{
	
	width: 1290px;
	position: absolute;	
	left:50%;	
	z-index: 101;
	margin-left:-645px;
}



#main_wrapper
{
	
	/*
	background: url(../images/hp_bgfade.png) repeat-y center 0px;
	width:100%;
	
	height:100%;
	*/
	/*
		background: url(../images/vhmc_band.png) repeat-x center 0px;
		background: url(../images/vhmc_bg.jpg) no-repeat center 0px;

	*/
	
		
	
	
}

#mainmenu_container
	{
		/*background: url(../images/vhmc_dot_white.gif);*/
		padding-bottom:3px;
	}
#content_container
	{
		
	}
.lhs_article_container
	{	
		margin-left:20px;
	}	
.gallery_title
	{
		font-size:12px;
	}
	
.accessory_container
	{
		vertical-align:middle;
	}

@media print 
{
	.noprint { display: none; }
}
    
.pngalphaimage    
{
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='', sizingMethod='scale');
}
a.greynoulinelink:link
{
	color: #555555;
	text-decoration: none;
}
a.greynoulinelink:visited {color:#555555; text-decoration:none}
a.greynoulinelink:active {color:#555555; text-decoration:none}
a.greynoulinelink:hover
{
	color: #78B2E0;
	text-decoration: none;
}

a.whitenoulinelink:link
{
	color: #ffffff;
	text-decoration: none;
}
a.whitenoulinelink:visited {color:#ffffff; text-decoration:none}
a.whitenoulinelink:active {color:#ffffff; text-decoration:none}
a.whitenoulinelink:hover
{
	color: #78B2E0;
	text-decoration: none;
}

a.mainmenunoulinelink:link
{
	color: #ffffff;
	text-decoration: none;
}
a.mainmenunoulinelink:visited {color:#ffffff; text-decoration:none}
a.mainmenunoulinelink:active {color:#ffffff; text-decoration:none}
a.mainmenunoulinelink:hover
{
	color: #5DAC2D;
	text-decoration: none;
}
a.mainmenuhomenoulinelink:link
{
	color: #ffffff;
	text-decoration: none;
}
a.mainmenuhomenoulinelink:visited {color:#ffffff; text-decoration:none}
a.mainmenuhomenoulinelink:active {color:#ffffff; text-decoration:none}
a.mainmenuhomenoulinelink:hover
{
	color: #0033ff;
	text-decoration: none;
}

a.bottmenulink:link
{
	color: #000000;
	text-decoration: none;
}
a.bottmenulink:visited {color:#000000; text-decoration:none}
a.bottmenulink:active {color:#000000; text-decoration:none}
a.bottmenulink:hover
{
	color: #990000;
	text-decoration: none;
}

a.topmenulink:link
{
	color: #000000;
	text-decoration: none;
}
a.topmenulink:visited {color:#000000; text-decoration:none}
a.topmenulink:active {color:#000000; text-decoration:none}
a.topmenulink:hover
{
	color: #990000;
	text-decoration: none;
}



a.noulinelink:link
{
	color: #000000;
	text-decoration: none;
}
a.noulinelink:visited {color:#000000; text-decoration:none}
a.noulinelink:active {color:#000000; text-decoration:none}
a.noulinelink:hover
{
	color: #78B2E0;
	text-decoration: none;
}

a.whitelink:link
{
	color: #ffffff;
}
a.whitelink:visited {color:#ffffff;}
a.whitelink:active {color:#ffffff;}
a.whitelink:hover
{
	color: #ffcc00;
}

#bott_menu a:link
{
	color: #ffffff;
}
#bott_menu a:visited {color:#ffffff;}
#bott_menu a:active {color:#ffffff;}
#bott_menu a:hover
{
	color: #ffcc00;
}

#privacy_menu a:link
{
	color: #555555;
}
#privacy_menu a:visited {color:#555555;}
#privacy_menu a:active {color:#555555;}
#privacy_menu a:hover
{
	color: #78B2E0;
}

.mainmenuitem
{
	/*BORDER-RIGHT: #c0c0c0 1px solid; */
	font-size:11px;
	margin-bottom:3px;
}
.mainmenuicon
{
	margin-left:3px;
	margin-right:3px;
	margin-bottom: 0px;
	margin-top: 8px;
}

.sanstextdiv
{
	font-size:16px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
}
.seriftextdiv
{
	font-size:16px;
	font-family:Times New Roman, Times, Georgia, Serif;	
}

.submenucontainer
{
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;	
	border-style:solid;
	border-color:"#ffffff";
	border-width:1pt;
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=85)";		
}

.mainimage
{
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
}

.fadedimage
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=70)";	
	}
.zeroopacity
	{
		filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";	
	}

.submenu
{	
	padding-left:3pt;
	padding-top:3pt;
	font-size:12px;
	font-family:Arial, Verdana, Helvetica, Sans-Serif;	
	font-weight:bold;
}

.submenu2
{	
	filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";	
	background-color:"#D97A74";
}

a:link
{
	color: #000000;
	
}
a:visited {color:#000000;}
a:active {color:#000000;}
a:hover
{
	color: #d81010;
}

body
{
	/*background: #cccccc url(../images/hp_bg_vertrepeat.jpg) repeat-y center 0px;*/
	background-color:#eeeeee;
}

div
{  font-family:Arial, Verdana, Helvetica, Sans-Serif;}

.pictureplaceholder
{  font-family:Arial,Verdana,Helvetica;
	font-weight:bold;
	color:#790000;
	
}

div.navmenu a:link
{
	color: #000000;
	text-decoration:none;
}
div.navmenu a:visited {color:#000000; text-decoration:none;}
div.navmenu a:active {color:#000000;text-decoration:none;}
div.navmenu a:hover
{
	color: #0072c6;
	text-decoration:none;
}

